body {
  font-family: MicrosoftYaHei;
  overflow-x: hidden;
  background: url("../img/footeBg.png") no-repeat, url("../img/contentBg.png") no-repeat;
  background-size: 100% auto, 100% auto;
  background-position: 100% 88%, 0 0;
}
a {
  text-decoration: none !important;
  color: #222222;
  font-size: 12px;
}
a:hover {
  cursor: pointer;
}
ul {
  padding: 0;
  margin: 0;
}
p,
h1,
h2, 
h3,
h4,
h5,
div,
a {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 6px;
  /*高宽分别对应横竖滚动条的尺寸*/
  height: 6px;
}
::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  background: #d1d1d1;
}
::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  border-radius: 10px;
  background: white;
}
.pagination {
  width: 100%;
  text-align: center;
}
.pagination ul span,
.pg-1 .total {
  display: inline-block;
  height: 24px;
  padding: 0 15px;
  color: #fff;
  border: 1px solid #981011;
  background-color: #981011;
}
.pagination ul a,
.pg-1 a,
.pg-1 .current {
  display: inline-block;
  margin: 0 5px 8px;
  padding: 2px 7px;
  color: #7e7e7e;
  border: 1px solid #dbdbdb;
}
.pagination ul li.active a,
.pg-1 .current {
  color: #fff;
  border: 1px solid #981011;
  background-color: #981011;
}
.pagination ul li a:hover,
.pg-1 a:hover {
  color: #981011;
}
.copyright {
  background: #272d43;
  color: white;
  font-size: 12px;
  text-align: center;
  padding: 15px 0;
  width: 100%;
}
/*回到头部*/
.go_top {
  width: 35px;
  height: 35px;
  position: fixed;
  top: 85%;
  right: 10px;
  cursor: pointer;
  z-index: 99;
}
.go_top img {
  width: 100%;
}
/*public----------------------------------------------------public*/
/*头部*/
.header {
  position: relative;
  width: 100%;
}
.header .topNav {
  background-color: rgba(140, 0, 0, 0.7);
  padding: 10px 0;
}
.header .topNav .hint {
  color: white;
}
.header .input-group {
  width: 300px;
  margin-top: 90px;
  float: right;
}
.header .input-group .form-control {
  border-radius: 0;
  border: none;
}
.header .input-group .btn {
  border-radius: 0;
  border-color: white ;
  height: 34px;
  width: 45px;
  background: url("../img/serche.png") 100% no-repeat white;
  background-position-x: 50%;
}
.header .input-group .btn:focus {
  outline: none !important;
}
.header .navBg {
  text-align: center;
  color: white;
  display: inline-block;
  float: right;
  font-size: 14px;
  margin-left: 15px;
  display: block;
  margin-left: 25px;
}
.header .navBg:hover {
  cursor: pointer;
  color: #fbe953;
}
.header .logo {
  width: 100%;
  padding: 60px 0;
}
.header .logo img {
  width: 80%;
}
/*新闻*/
.listItem {
  background-color: white;
  padding: 30px 20px;
  margin-bottom: 100px;
}
.listItem .box {
  border: 1px solid #eff0f0;
  border-top: 3px solid #981011;
}
.listItem .listTop {
  padding: 15px 12px;
  background: linear-gradient(#eff0f0, #ffffff);
  border-bottom: 1px solid #eff0f0;
}
.listItem .listTop h4 {
  font-size: 15px;
  font-weight: bold;
  color: #981011;
  display: inline-block;
}
.listItem .listTop .more {
  float: right;
  color: #c9cacc;
}
.listItem .listTop .more:hover {
  color: #981011;
}
.listItem .listBox {
  padding: 0 15px;
  padding-top: 23px;
}
.listItem .listBox a {
  display: block;
  border-bottom: 1px solid #eff0f0;
  padding-bottom: 14px;
  margin-bottom: 14px;
}
.listItem .listBox a:hover {
  color: #981011;
}
.listItem .listBox p {
  font-size: 13px;
  display: inline-block;
  height: 38px;
}
.listItem .listBox p .time {
  color: #c1c1c1;
  margin-left: 10px;
  position: absolute;
  right: 31px;
}
.listItem .listBox li:last-child a {
  border-bottom: none;
  margin-bottom: 0;
}
.listItem .newsBox .newTop {
  background: url("../img/tag_icon.png") no-repeat;
  border-bottom: 1px solid #eff0f0;
  padding-bottom: 20px;
  padding-left: 80px;
  display: block;
  margin-bottom: 21px;
}
.listItem .newsBox .newTop:hover {
  color: #000;
}
.listItem .newsBox .newTop h4 {
  color: #c12a2c;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -icab-text-overflow: ellipsis;
  -khtml-text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  white-space: nowrap;
}
.listItem .newsBox .newTop .hint {
  color: #8a8989;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -icab-text-overflow: ellipsis;
  -khtml-text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
}
.listItem .newsBox .newTop .hint .detail {
  color: #981011;
  display: inline-block;
  font-size: 14px;
}
.listItem .newsBox .lunbo .n_title {
  position: absolute;
  bottom: 0;
  color: white;
  background-color: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -icab-text-overflow: ellipsis;
  -khtml-text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  white-space: nowrap;
  padding: 10px;
  width: 100%;
  padding-right: 160px;
}
.listItem .list.con_list {
  padding: 15px;
  padding-bottom: 0;
}
.listItem .list.con_list a {
  border-bottom: none;
  margin-bottom: 0;
  border-bottom: 0;
}
.listItem .list.con_list p {
  padding-right: 0;
  width: 85%;
}
.listItem .list a {
  display: block;
  font-size: 14px;
  position: relative;
  border-bottom: 1px solid #eff0f0;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.listItem .list a:hover p {
  color: #981011;
}
.listItem .list a:hover::after {
  background-color: #981011;
}
.listItem .list a::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background-color: #a3a3a3;
  border-radius: 50%;
  position: absolute;
  top: 7px;
}
.listItem .list a p {
  color: #585858;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -icab-text-overflow: ellipsis;
  -khtml-text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 15px;
  padding-right: 90px;
}
.listItem .list a span {
  display: block;
  color: #a3a3a3;
  float: right;
  margin-top: -20px;
}
.listItem .touchbox {
  background: linear-gradient(#d1100a, #e5ad5a);
  padding: 30px;
  color: white;
  height: 350px;
}
.listItem .touchbox h4 {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 17px;
}
.listItem .touchbox .hint {
  color: #ffe034;
  margin-bottom: 24px;
  font-size: 14px;
}
.listItem .touchbox .abs {
  margin-bottom: 8px;
  display: flex;
}
.listItem .touchbox .abs span {
  display: inline-block;
  width: 70px;
}
.listItem .touchbox .abs p {
  flex: 1;
}
.banner {
  margin: 27px 0;
}
.banner img {
  width: 100%;
}
.footer {
  background-color: #3d435b;
  color: white;
}
.footer .imgBox {
  padding: 20px;
}
.footer .imgBox img {
  width: 100%;
}
.footer .f_row {
  display: flex;
}
.footer .col-md-3 {
  border-left: 1px solid #60688a;
  margin: 0;
}
.footer .item {
  padding: 20px;
}
.footer .item .f_top {
  font-size: 16px;
  margin-top: 10px;
}
.footer .item .linkbox {
  margin-top: 20px;
}
.footer .item .linkbox a {
  display: block;
  color: white;
  font-size: 15px;
  font-weight: normal;
  margin-bottom: 10px;
}
.footer .item .linkbox a:hover {
  color: #fbe953;
}
.footer .item .linkbox p {
  margin-bottom: 10px;
}
.footer .tag {
  display: inline-block;
  float: right;
  padding-top: 65px;
      margin-right: 50px;
}
.footer .tag > div {
  display: inline-block;
  margin-right: 35px;
  
  float: left;
}
/*-------------------内容列表页页----------------------*/
.contentPage {
  padding-bottom: 20px;
  margin-bottom: 100px;
}
.contentBox {
  background: white;
}
.contentBox .pcleftNav {
  background-color: white;
  margin-top: 20px;
}
.contentBox .pcleftNav .top {
  background-color: #981011;
  color: white;
  line-height: 50px;
  font-size: 18px;
  text-align: left;
  padding-left: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.contentBox .pcleftNav .top .iconfont {
  font-size: 18px;
  flex: 1;
  text-align: right;
  margin-right: 15px;
}
.contentBox .pcleftNav ul {
  padding-bottom: 10px;
}
.contentBox .pcleftNav ul li {
  padding: 0 10px;
}
.contentBox .pcleftNav ul li a {
  display: block;
  text-align: left;
  padding-left: 20px;
  border-bottom: 1px dashed #d1d1d1;
  line-height: 40px;
  font-size: 15px;
  color: #636363;
}
.contentBox .pcleftNav ul li a:hover {
  color: #981011;
  border-bottom-color: #981011;
}
.contentBox .right {
  background-color: white;
  margin-top: 20px;
  min-height: 400px;
}
.contentBox .right .top {
  display: flex;
  padding-top: 15px;
  align-items: center;
  border-bottom: 1px solid #e4e4e4;
}
.contentBox .right .top h4 {
  margin-left: 20px;
  border-bottom: 3px solid #981011;
  padding-bottom: 10px;
  margin-bottom: -2px;
  display: inline-block;
}
.contentBox .right .top .link {
  flex: 1;
  text-align: right;
  margin-right: 20px;
  float: right;
}
.contentBox .right .artice {
  padding: 20px;
}
.contentBox .right .artice .title {
  font-size: 20px;
  text-align: center;
}
.contentBox .right .artice .abs {
  font-size: 12px;
  display: flex;
  justify-content: center;
  margin: 15px 0;
  color: #9d9d9d;
}
.contentBox .right .artice .abs span{
	margin-right: 10px;
}
.contentBox .right .artice .contentAtice table {
  width: 100% !important;
}
.contentBox .right .artice .contentAtice img {
  max-width: 100% !important;
  height: auto;
}
.contentBox .right .list {
  padding: 0 15px;
}
.contentBox .right .list li a {
  display: flex;
  align-items: center;
  padding: 15px 0px;
  border-bottom: 1px dashed #9d9d9d;
}
.contentBox .right .list li a span {
  margin-right: 15px;
  transition: all 0.36s ease;
  font-size: 12px;
}
.contentBox .right .list li a .title {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.contentBox .right .list li a .time {
  margin-right: 10px;
}
.contentBox .right .list li a:hover {
  color: #981011;
}
.contentBox .right .list li a:hover span {
  margin-left: 5px;
}
.noticePC {
  display: block;
}
.noticePhone {
  display: none;
}
@media (max-width: 990px) {
  .lunbo {
    background: white;
  }
  .lunbo .list {
    padding: 0 15px;
  }
  .noticePC {
    display: none;
  }
  .noticePhone {
    display: block;
  }
  .footer .link a {
    padding: 10px 20px;
  }
  .contentBox .pcleftNav .top {
    margin-top: 60px;
  }
  .logo {
    display: none;
  }
  .list-inline > li {
    padding: 0;
  }
  .news .n_list {
    padding-left: 0 !important;
  }
  .f_row {
    display: block !important;
  }
  .f_row .tag,
  .f_row .imgBox {
    display: none;
  }
  .topNav {
    display: none;
  }
  body {
    background-size: auto;
  }
  .out {
    height: 220px !important;
    margin-bottom: 20px;
  }
  .listItem {
    margin-top: 30px;
    background: none;
  }
  .listItem .banner {
    margin: 0;
  }
  .listItem .newTop {
    background-color: white !important;
    padding-left: 0px !important;
    padding-bottom: 10px;
    margin-top: 20px;
  }
  .listItem .newTop h4 {
    font-size: 14px !important;
    padding-left: 65px;
    padding-top: 10px;
  }
  .listItem .newTop .hint {
    padding-left: 20px;
    font-size: 12px !important;
  }
  .header .input-group {
    display: none;
  }
}


/*滚动honer*/
.two-icon img{
	width: 28px;
	margin-right: 5px;
}
#demo,#demo1{
	width:100%; 
	overflow:hidden; 
	margin:0px auto;
}
#demo a ,#demo1 a{
	color: white;
	text-decoration: none;
}
#demo td ,#demo1 td{
	padding: 10px;
	/*background-color: white;*/
}
#demo table tr td table tr td{
	position: relative;
	text-align: center;
	overflow: hidden;
}
 
#demo table tr td{
	transition: all 1s ease;
}
#demo table tr td table tr td:hover .table_title{
	bottom: 0;
}
.xsgz .head-top{
	padding: 20px 0;
	border-bottom: 2px solid #001b67;
}
.xsgz .head-top h4{
	border-left: 10px solid #00296d;
    padding-left: 20px;
    color: #001b67;
    font-size: 20px;
    font-family: 微软雅黑;
    
}
